AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
ContainedObjects:
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 438125
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '4381':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Basic Weakness
  DragSelectable: true
  GMNotes: ''
  GUID: eff3c8
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Self-Centered
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 82.301
    posY: 1.371
    posZ: 66.612
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 438127
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '4381':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Basic Weakness
  DragSelectable: true
  GMNotes: ''
  GUID: 57e648
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Narcolepsy
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 82.247
    posY: 1.372
    posZ: 69.506
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 438128
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '4381':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Basic Weakness
  DragSelectable: true
  GMNotes: ''
  GUID: 406ab2
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Your Worst Nightmare
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 80.449
    posY: 1.531
    posZ: 58.771
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 438126
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '4381':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Basic Weakness
  DragSelectable: true
  GMNotes: ''
  GUID: 447a08
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Kleptomania
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 80.452
    posY: 1.517
    posZ: 58.632
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
CustomDeck:
  '4381':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
    NumHeight: 7
    NumWidth: 10
    Type: 0
    UniqueBack: false
DeckIDs:
- 438125
- 438127
- 438128
- 438126
Description: ''
DragSelectable: true
GMNotes: ''
GUID: c97be9
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Deck
Nickname: The Dream-Eaters
SidewaysCard: false
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -20.94
  posY: 1.29
  posZ: 58.01
  rotX: 0.0
  rotY: 270.0
  rotZ: 180.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
